Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Jul 2021 11:13:57 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund nour                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nour Bot:  Hi Nour ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 
 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0588227877            03:02 PM, 16th Jul                   Hamza                   Hi Nour,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           03:03 PM, 16th Jul                     nour                    On 27 June, I was informed that my refund was processed. Today is 16 July and I have t received my refund           03:03 PM, 16th Jul                     nour                  
   When will I get my refund?           03:04 PM, 16th Jul                     nour                    Helllooo??           03:04 PM, 16th Jul                     nour                    Are you going to respond?           03:05 PM, 16th Jul                   Hamza                   Could you please share your order number so that I can assist you further?           03:06 PM, 16th Jul                     nour                    9671723313           03:06 PM, 16th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           03:07 PM, 16th Jul                     nour                    Ok           03:07 PM, 16th Jul                     nour                    My Returns number is 1001089925           03:07 PM, 16th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           03:09 PM, 16th Jul                   Hamza                   We woul
 d like to inform you that we have processed the refund of amount (AED 90) on (27/6/2021),Please check with your bank with the transaction ID 169999990193356817           03:09 PM, 16th Jul                     nour                    Ok i will do that bec i dont see any refunds           03:10 PM, 16th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           03:10 PM, 16th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:13 PM, 16th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2867732